/* RESETS */
body { font-size: 12px; }
.container_12 { width: 100%!important; margin: 0!important; background: #f5f5f5; }
.header, .section { margin: 0 auto; width: 960px; }
.subFooter { background: none; border: none; }
.container { background: url(images/bg.png) repeat-x #fff; }
.header { margin-bottom: 20px; position: relative; }
.prdrebTopBreadcrumbs:after {content:'We have many products that do not appear on our site. Please contact us at 704-464-3453 for more info.';}
/* LOGO */
.Logo { font-size: 24px; font-weight: bold; width:415px; height:120px; float:left; padding: 10px 0; line-height: 1em; }
.logo { display: table-cell; vertical-align: middle; text-align: center; width: 415px; height: 120px; padding:0; padding: 0; }
.logo a { display: inline-block; font-size: 24px; font-weight: bold; line-height: 1em; }

/* HEADERS */
h3, h4, h5, h6 { margin-bottom: 5px; }
h3 { font-size: 16px; }

/* LINKS */
a, a:link, a:visited, a:hover, a:active { text-decoration: none; color: #0071bc; }
a:hover { text-decoration: underline; }
.styledtxt { color: #0071bc; }

/* TOP MENU */
.header .Menu { clear:both; }
.header .menu { background: url(images/menu-bg.png) left top repeat-x; border: 1px solid #999999; height: 48px; margin-bottom: 0; }
.header .menu>ul { list-style-type: none; padding:0; margin: 0 0 0 10px; }
.header .menu>ul li { display: inline-block; float: none; margin: 0 5px 0 0; padding: 0; line-height: 48px; position: relative; text-transform:uppercase; }
.header .menu>ul li a  { color: #666666; font-size: 13px; font-weight: bold; padding: 25px 15px 15px; border: 2px solid transparent; }
.header .menu>ul li a.divider { padding: 0; display: none; }
.header .menu>ul li a:hover, 
.header .menu>ul li a.current { border: 2px solid #333333; text-decoration: none; }

.header .menu .tabs > div > li > a:hover,
.header .menu .tabs > li > a:hover,
.header .menu .tabs > li > a.current { 
    color: #FFF;
    background: url(images/gradient.png) #7b7a7a;
    background: -moz-linear-gradient(top,  #7a7a7a 0%, #2d2a2b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a7a7a), color-stop(100%,#2d2a2b));
    background: -webkit-linear-gradient(top,  #7a7a7a 0%,#2d2a2b 100%);
    background: -o-linear-gradient(top,  #7a7a7a 0%,#2d2a2b 100%);
    background: -ms-linear-gradient(top,  #7a7a7a 0%,#2d2a2b 100%);
    background: linear-gradient(to bottom,  #7a7a7a 0%,#2d2a2b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a7a7a', endColorstr='#2d2a2b',GradientType=0 );
}

/* HEADER DROP MENU */
.header .menu ul.dropdown { display: none; position: absolute; left: 0; top: 100%; min-width: 150px; background: #FFF; border: 1px solid #B3B3B3; -moz-box-shadow: 0px 0px 5px #A4A4A5; -webkit-box-shadow: 0px 0px 5px #A4A4A5; box-shadow: 0px 0px 5px #A4A4A5; white-space: nowrap !important; z-index: 999; }
.header .menu ul.dropdown li { display: block; float: none; margin:0; font-size: 12px; clear: left; text-align: left; text-transform:none; }
.header .menu ul.dropdown li span { float: none; }
.header .menu ul.dropdown li a { display: block; font-weight: normal; color: #4D4D4D; font-size: 12px; line-height: normal; padding: 5px; margin:0; border-radius: 0; text-shadow: none; float:none; border: none; }
.header .menu ul.dropdown li a:hover, ul.dropdown li a:hover { background: #F2F2F2; display:block; cursor:pointer; border: none; color: #0071bc; }
.header .menu ul.dropdown ul { left: 95%; top: 0; width: auto; }
.menu ul.dropdown li a:hover span, ul.dropdown li a:hover span { background:none; }

/* LOGIN MODULE */
.header .loginModule { overflow: visible; }

/* END USER STATUS */
.header .EndUserStatus { position: absolute; right: 10px; top: 46px; }
.header .EndUserStatus .menu ul { border-right: none; padding: 0 5px; margin: 0; }
.header .EndUserStatus .menu ul li a { padding: 14px 7px; }

/* SECTION MENU */
.section .menu, .section .menu ul { margin: 0; background: none; width: auto; }
.section .menu a.current, .section .menu a:hover { text-shadow: none; }
.section .menu ul.dropdown { left: 100%; top: 0; z-index: 100000; background: #FFF; }
.section .menu ul.dropdown li { padding: 0; }

/* VERT MENU */
.menu.vertical { height: auto; }
.menu.vertical>ul li { clear: left; float:left; display: block; }
.header .menu.vertical ul.dropdown, .section .menu.vertical ul.dropdown { left: 100%; top: 0; }

/* FORMS */
a.btnLink { display: inline-block; margin-right:4px; padding: 0.25em 0 0.16em; text-decoration: none; font-weight: bold; line-height: 1.0em; position: relative; cursor: pointer; }
a.btnLink:hover .btnTxt {text-decoration:underline;}
.buttons { padding: 0.3em 8px; border: 0 none; }
a.btn { font-size: 16px; vertical-align: middle; color: #FFFFFF; font-weight: bold; text-decoration: none; display: inline-block; padding: 8px; font-size: 15px; line-height: 15px; position: relative; box-shadow: 0 2px #e6e6e6;
    border-color: #035582;
    background: #28aae1;
    background: -moz-linear-gradient(top,  #28aae1 0%, #0071bc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28aae1), color-stop(100%,#0071bc));
    background: -webkit-linear-gradient(top,  #28aae1 0%,#0071bc 100%);
    background: -o-linear-gradient(top,  #28aae1 0%,#0071bc 100%);
    background: -ms-linear-gradient(top,  #28aae1 0%,#0071bc 100%);
    background: linear-gradient(top,  #28aae1 0%,#0071bc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28aae1', endColorstr='#0071bc',GradientType=0 );
}
a.btn:hover, a.btn:active { 
    color: #FFFFFF;
    text-decoration: none;
    background-color: #0071bc; 
    background-position: 0 -15px; 
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
a.btn:hover .btnTxt { text-decoration: none; }

/* INLINE form */
.formLayout.inline { overflow: hidden; zoom: 1; }
.formLayout.inline .flGrp{ float: left; display: inline-block; clear: none; overflow: hidden; padding: 0 8px; }
.formLayout.inline label.lblTitle { float: left; margin: 0.2em 0.5em 0 0;}
.formLayout.inline .flGrp.buttons{ padding: 0.3em 8px; border: 0 none; }
.formLayout.inlineTitle { padding: 0; }
.formLayout.inlineTitle .info { display: inline-block; float: left; margin: 0; padding: 2px 0; border-bottom: 0 none; }
.formLayout.inlineTitle .info h2 { font-size: 2em; line-height: 1.0em; margin: 0; clear: left; }

/* ADDRESS | Header */
.header .Address { float: right;  font-size: 1em; margin: 14px 20px 0 10px; }
.address.inline h3,
.address.inline div {display:none;}
.address.inline .phonelabel, 
.address.inline .emaillabel { font-weight: bold; }
.address.inline .phone,
.address.inline .email, 
.address.inline .phone span,
.address.inline .email a { color: #FFFFFF; font-style:italic; text-decoration: none; }
.address.inline .email a:hover { text-decoration: underline; }
.address.inline .phone,
.address.inline .email { display: inline; float: left; }
.address.inline .email {  margin-left: 5px; padding-left: 10px; float: left; }

/* ADDRESS | Body */
.section .Address { padding: 15px 10px 15px 10px;
    background:-moz-linear-gradient(0% 100% 90deg,#DDDDDD, #FFFfff); 
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFfff), to(#DDDDDD));
	background-image: none;
	border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFfff', endColorstr='#DDDDDD'), gradientType='0');
}
.section .address .map {-moz-box-shadow: 1px 1px 5px #CCC; -webkit-box-shadow: 1px 1px 5px #CCC; box-shadow: 1px 1px 5px #CCC; background-color: #FFFFFF; border: 1px solid #B3B3B3; overflow: hidden; padding: 8px 0 0 8px; float:left; margin-right: 10px; margin-bottom: 5px; }
.section .address:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.section .address h3 { margin-bottom: 2px;}

/* SOCIAL LINKS */
.social li a { vertical-align: middle; }

/* FOOTER */
.footer { margin: 0 auto; width: 980px; color: #FFF; }
.footerWrap { border-top: 2px solid #d9d9d9; background: #6a6a6a;
    background: -moz-linear-gradient(top,  #6a6a6a 0%, #414042 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#414042));
    background: -webkit-linear-gradient(top,  #6a6a6a 0%,#414042 100%);
    background: -o-linear-gradient(top,  #6a6a6a 0%,#414042 100%);
    background: -ms-linear-gradient(top,  #6a6a6a 0%,#414042 100%);
    background: linear-gradient(to bottom,  #6a6a6a 0%,#414042 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#414042',GradientType=0 );
}
.footer .innerWrapper { padding: 20px 10px; }
.footer .asiModule .email a { white-space: -moz-pre-wrap; white-space: -hp-pre-wrap; white-space: -o-pre-wrap; white-space: -pre-wrap; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word;}
.footer h3, .footer p, .footer span, .footer .contentModule { color: #FFF; margin: 0px; }
.footer h3,
.footer h3 span, 
.footer a { color:#FFF; }
.footer a.btn { box-shadow: 0 1px 2px #333; color: #FFFFFF; }
.footer h3 { text-transform: uppercase; border-bottom: 3px solid #808080; margin-bottom: 5px;  }
.footer p { font-weight: normal; margin-bottom: 10px; line-height: 18px;}
.footer .txt { clear: both; display: block; }
.footer .newsletter .formLayout input.text { padding: 3px; width:250px; height: 25px; border: 1px solid #000; background:#fff; }
.footer .newsletter .formLayout, .newsletter .formLayout .flGrp { margin: 0; padding: 4px 0 0 0; }
.footer .newsletter .formLayout.inline .flGrp.buttons { padding-right: 0pt; }
.footer .socialLinks { margin-top: 10px; }
.footer .socialLinks .social { list-style: none outside none !important; margin: 0; padding: 0; }
.footer .socialLinks li { margin-left: 0px; margin-bottom: 4px; border-bottom: 1px solid #808080; }
.footer .socialLinks li.inline { border: none;  }
.footer .socialLinks .social li a {color: #FFF; font-weight: normal; vertical-align: middle; }
.footer .address .map { background-color: #FFF; margin-bottom: 8px; overflow: hidden; padding: 8px 0 0 8px; border: 1px solid #000; }
.footer .errorMessage, .footer .successMessage { background: #a2eaff; border: none; padding: 5px; color: #0189dd; }

/* SOCIAL FEED 
-----------------------------------------------------------------------*/
.fbConnectWidgetTopmost { border-top: none!important; }
.footer .socialFeed ul.ui-tabs-nav { margin-bottom: 0!important; }
.section ul.ui-tabs-nav li.ui-state-default a { color:#0071bc; }
.section ul.ui-tabs-nav li.ui-state-active a { color: #4d4d4d; }
.socialFeed ul.ui-tabs-nav li.ui-tabs-selected { color:#fff!important; }
.socialFeed ul.ui-tabs-nav { margin-bottom: 0!important; }
.socialFeed ul.ui-tabs-nav li.ui-tabs-selected { border-top: 1px solid #035582; border-color: #035582!important; background: #0071bc;
    background: -moz-linear-gradient(top,  #29abe2 0%, #0071bc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(100%,#0071bc));
    background: -webkit-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -o-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -ms-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: linear-gradient(to bottom, #29abe2 0%,#0071bc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29abe2', endColorstr='#0071bc',GradientType=0 );
}
.socialFeed .ui-tabs .ui-tabs-panel { padding: 10px; border: 1px solid #ccc; border-top: 0; background: #fff; }

/* FOOTER SOCIAL FEED */
.footer .SocialFeed p, .footer .SocialFeed span, .footer .SocialFeed div { text-shadow: none; }
.footer .socialFeed ul.ui-tabs-nav li.ui-tabs-selected { border-top: 0; background: #FFF; }
.footer .socialFeed ul.ui-tabs-nav { margin-left: -1px; border-bottom: 1px solid #035582!important; }
.footer ul.ui-tabs-nav li a { color: #FFF; }
.footer ul.ui-tabs-nav li.ui-tabs-selected a, .footer .socialFeed ul.ui-tabs-nav li.ui-tabs-selected { color:#4d4d4d!important; }
.footer .socialFeed ul li { border-color: #035582; }
.footer .socialFeed { 
    background: #28aae1;
    background: -moz-linear-gradient(top,  #28aae1 0%, #0071bc 8%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28aae1), color-stop(8%,#0071bc));
    background: -webkit-linear-gradient(top,  #28aae1 0%,#0071bc 8%);
    background: -o-linear-gradient(top,  #28aae1 0%,#0071bc 8%);
    background: -ms-linear-gradient(top,  #28aae1 0%,#0071bc 8%);
    background: linear-gradient(to bottom,  #28aae1 0%,#0071bc 8%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28aae1', endColorstr='#0071bc',GradientType=0 );
    border: 1px solid #035582;
}
.footer .socialFeed .ui-tabs .ui-tabs-panel { border: none; }

/* COPYRIGHT */
div[id$="FullWidthSubFooterZone"] { border-top: 1px solid #035582; background: #0071bc;
    background: -moz-linear-gradient(top,  #29abe2 0%, #0071bc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(100%,#0071bc));
    background: -webkit-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -o-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -ms-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: linear-gradient(to bottom, #29abe2 0%,#0071bc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29abe2', endColorstr='#0071bc',GradientType=0 ); 
}
div[id$="FullWidthSubFooterZone"] .asiModule.Content { color: #bbecf9; font-size: 11px; width: 940px; margin: 3px auto; padding: 0; line-height: 2em; }
div[id$="FullWidthSubFooterZone"] a { color: #bbecf9; font-size: 11px; }

/* CONTENT */
.section .asiModule { margin-bottom: 20px; }
.section .grid_12 .asiModule { padding: 0; border: none; }
.section h2 {  margin: 0 0 10px 0; padding: 5px 10px; color:#FFFFFF; font-size: 16px; text-transform: uppercase; box-shadow: 0 2px #d9d9d9; border:1px solid #035582; 
    background: #0071bc;
    background: -moz-linear-gradient(top,  #29abe2 0%, #0071bc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(100%,#0071bc));
    background: -webkit-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -o-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -ms-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: linear-gradient(to bottom, #29abe2 0%,#0071bc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29abe2', endColorstr='#0071bc',GradientType=0 );
}

/* SHOPPING CART | Header */
.shoppingCart-container { clear: both; float: right; padding: 0; }
.Cart .scTrigger { position: relative; background: #404040; border: 2px solid #404040; border-width: 0 2px;
    background: -moz-linear-gradient(top,  #747474 0%, #404040 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#747474), color-stop(100%,#404040));
    background: -webkit-linear-gradient(top,  #747474 0%,#404040 100%);
    background: -o-linear-gradient(top,  #747474 0%,#404040 100%);
    background: -ms-linear-gradient(top,  #747474 0%,#404040 100%);
    background: linear-gradient(to bottom,  #747474 0%,#404040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#747474', endColorstr='#404040',GradientType=0 ); 
}
.Cart .btnLink { float: left; display: inline-block; z-index: 999; }
.Cart .scTrigger .btnTxt { background:url(images/ico-cart.png) left top no-repeat; padding: 3px 5px 3px 37px; margin: 11px 14px; color: #FFF; display: block; }
.Cart a.btnLink { border: 2px solid #999999; border-width: 0 2px 0 0; padding: 17px 20px; color: #333; margin: 0; background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #e1e3e3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e3e3));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e1e3e3 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#e1e3e3 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#e1e3e3 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e1e3e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e3e3',GradientType=0 );
}
.Cart .btnLink:hover .btnTxt {text-decoration: underline; }

/* SHOPPING CART Menu | Header */
#shoppingCart { -moz-box-shadow: 0px 0px 5px #A4A4A5; -webkit-box-shadow: 0px 0px 5px #A4A4A5; box-shadow: 0px 0px 5px #A4A4A5; }
#shoppingCart { position: absolute; right: -1px; top: 100%; }
#shoppingCart .scTop {border-bottom: 1px solid #CCCCCC; height: 35px; }
#shoppingCart-empty td {padding: 2px 0 5px 10px;}
#shoppingCart .menu ul.tabs li a  {color: #5d5d5d; font-weight: normal; border-left: 1px solid #CCCCCC;}
#shoppingCart .menu ul.dropdown li a  {color: #4d4d4d; font-weight: normal; border-left: none;}
#shoppingCart .menu ul.tabs .divider span {display: none;}
#shoppingCart .menu ul.tabs li a:hover {background: #E6E6E6; color: #0085DB; cursor: pointer;}

/* QUICK SEARCH / Product Search */
.QuickSearchBasic { width: auto; float: right; padding-top: 50px; position: relative; }
.quickSearch .formLayout.inlineTitle .info { background: none; border: none; }
.quickSearch .formLayout.inlineTitle .info h2,
.quickSearch .formLayout.inline span { color: #808080; font-size: 12px; font-weight: bold; line-height: 2.5em; border: none;}
.quickSearch .formLayout input.text { padding: 3px; height: 25px; margin-left: 5px; border: 1px solid #999999; background:#FFF; color:#808080; font-size: 13px; box-shadow: 0 2px #e6e6e6; }
.quickSearch .formLayout .flGrp.Xxxx input { width: 150px; margin-left: 0; color: #808080; }
.quickSearch .formLayout.inline .flGrp span  { float: none; }
.quickSearch .formLayout.inline .flGrp.price span:before { content: "Range"; }
.quickSearch .formLayout.inline .flGrp label { display: none; }
.quickSearch .formLayout.inline a.btn { text-transform: uppercase; float: left; font-size:16px; }
.quickSearch .formLayout.inline .flGrp.price span + span:before  { content: ""; }
.quickSearch .formLayout.inline .flGrp.price .field  { color: #808080; font-size: 13px; width: 80px; line-height: 2em; text-indent: 5px; }
.quickSearch .formLayout.inline .flGrp.price .symbol { display: none; }
.quickSearch .formLayout.inline .flGrp.buttons { padding:0; margin:0; }
.quickSearch .formLayout.inline .flGrp.buttons div { position: absolute; top: 20px; right: 0; }
.quickSearch .formLayout.inline .flGrp { overflow: visible; }
.quickSearch .errorMessage { margin-right: 10px; margin-left: 54px; text-align: left; width: 367px; }

/* PREV / NEXT */
.next .icoBox, 
.previous .icoBox{ background:url(images/btn-prev-next.png) no-repeat; width:23px; height:23px; }
.icoBox.iArrowRight, 
a:hover .icoBox.iArrowRight{ background-position:0 0; }
.icoBox.iArrowLeft, 
a:hover .icoBox.iArrowLeft{ background-position:0 -23px; }
.prodSet .tabs li a { background:none;  }
.prodSet li .prodImg { border: 1px solid #CCC; }
.prodSet .tabs li a:hover { background:none; }
.prodSet li .prodName { width:98%; left:2px; bottom:2px; line-height: 1.5em; font-size: 15px;}

/* BANNER */
.Ad, .Banner { padding: 0 20px; margin: 0 -20px 0; clear: left; }
.adSlider { background: #e6e6e6; padding: 10px; border: 1px solid #CCC; }
.adSlider .inner { padding: 2px; background: #FFF; position: relative; height: 214px; }
.adSlider .pagerBtn { display: none; }
.adSlider .icoBox,
.adSlider a:hover .icoBox { background:url(images/btn-prev-next-banner.png) no-repeat; position:absolute; top: 50%; margin-top:-25px; width:46px; height:52px; }
.adSlider .icoBox.iArrowRight { left:-20px; }
.adSlider .icoBox.iArrowLeft,
.adSlider a:hover .icoBox.iArrowLeft{ right:-20px; background-position: -46px 0;}

/* PRODUCT SET AUTO */
#productset-content.carousel { padding:0; margin-top: 35px; }
#productset-content.carousel .dataTables_info { position: absolute; top: -38px; right: 1px; text-align: right; width: 300px; color: #FFFFFF; }
#productset-content.carousel .ui-toolbar.ui-widget-header { line-height: 15px;} 
#productset-content.carousel .fg-toolbar.ui-widget-header { border: 0; background: none; position: absolute; top: -24px; right: 0; padding: 0 4px;}
#productset-content.carousel .pagination-links { display: none; }
#productset-content.carousel a.previous { margin-right: 10px; }
#productset-content.carousel li { padding: 0; }
#productset-content.carousel .mask { margin-top: -8px; }
#productset-content.carousel .big { font-size: 13px; }
#productset-content.carousel .allLinks { position: absolute; left: 5px; top: -27px; font-size: 10px; }
#productset-content.carousel .allLinks a { padding: 0 5px 0 0; margin-right: 3px; }
a[id$="lbSeeAllThemes"] { display:none; }


/* POTD  */
.PODay { position: relative; background: #e6e6e6; }
.PODay .prodInfo { float: right; margin: 8px 10px 10px 0; width: 60%; }
.PODay .prodImg { float: left; margin: 15px 0 10px 10px; width: 30%; border:1px solid #CCC; }
.PODay .prodLink { font-size: 15px; font-weight: bold; font-size: 18px; }
.PODay img { float: left; width: 100%; }
.PODay h2 { margin: 0; }
.PODay h4 { margin: 0; font-size: 16px; }
.PODay p { margin: 0 0 10px 0; }
.PODay btn { border: none; background: none; }
.PODay .socialLinks { position: absolute; right: 5px; top: 4px; padding: 5px; border: 1px solid #29abe2; background: #035582; }
.grid_3 .PODay .socialLinks { position: relative; height: 20px; }
.grid_3 .PODay p { margin: 0 0 5px 0; }
.grid_3 .PODay .prodInfo { width: 100%; }
.grid_3 .PODay .prodImg { width: 110px; margin-left: 45px; }
.grid_3 .PODay h4, .grid_3 .PODay .prodLink, .grid_3 .PODay p { display: block; text-align: center; }
.grid_3 .PODay .prodNum { display: none;}

/* PROD RESULTS */
.ProductResultsBasic .prodTile { border-bottom: 2px solid #CCC; }
.ProductResultsBasic .prdrebConfig { background: #FFF; border-bottom: 2px solid #CCC; }
.prdrebConfig .fieldsetInner { border-top: none; }
.prdrebConfig .ui-widget-header, .YouMayAlsoLike .ui-widget-header { padding: 7px 10px 7px; color:#FFF; text-shadow: 0,2px,2px #333; border-bottom: 2px solid #CCC; font-size: 14px; text-transform: uppercase;
    background: #0071bc;
    background: -moz-linear-gradient(top,  #29abe2 0%, #0071bc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29abe2), color-stop(100%,#0071bc));
    background: -webkit-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -o-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: -ms-linear-gradient(top, #29abe2 0%,#0071bc 100%);
    background: linear-gradient(to bottom, #29abe2 0%,#0071bc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#29abe2', endColorstr='#0071bc',GradientType=0 );
}
.prdrebConfig .ui-widget-header h5, .YouMayAlsoLike .ui-widget-header h5 { font-size: 14px; padding: 0; line-height: inherit; }
.YouMayAlsoLike .gridFooter { border: 1px solid #CCC; border-bottom: 2px solid #CCC; border-top: none; background: #FFF; }
.YouMayAlsoLike .fieldsetInner { border: none; }

/* PROD DETAILS */
.configOptions { position: absolute; left: -42px; top: 100px; z-index: 200; width: 27px; }
.configOptions .configHandle { position: absolute; width: 200px; height: 26px; line-height: 24px; color: #FFF; text-align: center; z-index: 199;
	font-weight: bold;
	font-size: 16px; 
    border: 1px solid #000;
    background: url(images/gradient-bg.png) left top repeat-x #000;
    left: -82px; top: 100px; 
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
}
@media \0screen {
.configOptions .configHandle { position: absolute; width: 200px; height: 24px; line-height: 24px; color: #FFF; text-align: center; z-index: 199;
	font-weight: bold;
	font-size: 16px; 
    border: 1px solid #000;
    left: -82px; top: 100px; 
	background: url(images/gradient-bg.png) left top repeat-x #000;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); 
	top: 0px;
	left: 0px; }
}
.configOptions .configHandle:hover { cursor:pointer; }
.configOptions .configHolder { overflow: hidden; position: relative; margin-left: 32px; height: auto; width: auto; }
.configOptions .config { position: relative; background: #FFF; margin: 0 0 0 10px; left:-240px; width: 210px; border: none;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3); 
	box-shadow: 0 0 8px rgba(0,0,0,0.3); 
}

/* PROD TILE */
.prodTile .prodName a { color: #4D4D4D; }
.prodTile .prodName a:hover { text-decoration: underline; }
 
/* FEATURED VIDS */
.featureVideo h6 { margin-bottom: 5px; margin-top: -6px; font-weight: normal; }
.featureVideoSet ul { margin: 0 -5px; }
.featureVideoSet ul li { float: left; padding:0; }
.featureVideoSet .tile { padding: 5px; border: 1px solid #CCC; margin: 5px; }
.featureVideoSet .title { margin: 5px; text-align: center; font-size: 11px; }
.featureVideoSet ul li:first-child { width: 100%; display: block; }
.featureVideoSet ul li:first-child .tile { border: none; margin: 0; }
.featureVideoSet ul li:first-child .title { text-align: left; float: none; font-size: 14px; font-weight: bold; }

/* ARTICLES */
.article { float: left; display: inline-block; margin: 0 20px 20px 0; line-height: inherit; }
.article:last-child { margin-right: 0px; }
.article h3 { margin-bottom: 8px; line-height: normal; color:#464646; }
.article .readmore { padding: 8px 0 0 0; width: inherit; font-weight: bold; }
.article .readmore a:after { content:" >";}
body{font-family:Arial, Helvetica, sans-serif;}
It is estimated that a little over 43% of the US population currently use a smart phone. By 2016 this number is projected to be 58.5%. Adding your logo to a product that is smart phone related, is ultimately a product  that your customer and potential clients will use on a daily basis.This translates to daily exposure of  your brand to your target audience. The Promotional Products Association lists two of the top three product categories, in terms of frequency of use: computer products (85%) and electronic devices and accessories (82%). Keep this in mind when selecting a product with your brand for your customers  and potential clients.  








